@charset "shift_jis";
/*
メインスタイルシート
*/



html {
	background: repeat-x url(./img/bg.jpg);
	height: 100%;
        background-color: #FECCCB;
}

body {
	height: 100%;
}

#outer1 {
	background: #000000 url(./img/outer.jpg) repeat-y;
	width: 900px;
	height: 100%; /* IE6 only */
	min-height: 100%;
	display: block;
	margin: 0 auto;
}

body > #outer1 {
	height: auto;
}

#inner1 {
	display: block;
	overflow: hidden; /* clearfix */
}

/* IE6 clearfix */
* html #inner1 {
	zoom: 1;
}

#inner1 p {
    margin: 1em 0;
}

#innermain1 {
	display: block;
	
	float: right;
	
	
	padding-left: 20px; /*main float: right*/
	padding-right: 35px; /*main float: right*/
	
	width: 580px;
	font-size: 14px;
}

/* IE7 only */
*:first-child+html #innermain1 {
	display: block;
	
	float: right;
	
	
	padding-left: 20px; /*main float: right*/
	
	width: 580px;
	font-size: 14px;
}

/* IE6 only */
* html #innermain1 {
	display: block;
	
	float: right;
	
	
	padding-left: 20px; /*main float: right*/
	padding-right: 20px; /*main float: right*/
	
	width: 580px;
	font-size: 14px;
}

#innermain1 #maintopcontent1 {
	margin: 0 -5px 0 0;
	padding: 5px 10px 5px 0;
}

#innermain1 #maintopcontent1 h1 {
	font-size: 12px;
	margin-left: -20px;
	margin-bottom: 3px;
}

#innermain1 #maintopcontent1 img,
#innermain1 #maintopcontent1 object,
#innermain1 #maintopcontent1 embed {
	margin-left: -22px;
}
/* IE6 only */
* html #innermain1 #maintopcontent1 img,
* html #innermain1 #maintopcontent1 object,
* html #innermain1 #maintopcontent1 embed {
	margin-left: -20px;
}


#innermain1 #maintopcontent1 .fitleft1 {
	margin-left: -22px;
}

/* IE6 only */
* html #innermain1 #maintopcontent1 .fitleft1 {
	width: 600px;
	margin-left: -20px;
}

#innermain1 #maintopcontent1 a,
#innermain1 #maintopcontent1 a:visited,
#innermain1 #maintopcontent1 a:hover,
#innermain1 #maintopcontent1 a:active {
	color: #333333;
	text-decoration: none;
}

#innermain1 #glnavcont1 {
	display: block;
	margin: 5px -3px -10px -22px;
}

/* IE6 only */
* html #innermain1 #glnavcont1 {
	display: block;
	margin: 5px -5px -10px -22px;
}

#innermain1 ul#glnavlist1 {
	margin: 0;
	padding: 0 30px;
	list-style-type: none;
	white-space: nowrap;
	background-image: url(./img/global-navi.jpg);
	background-repeat: repeat-x;
	height: 30px;
	min-height: 30px;
}

#innermain1 ul#glnavlist1 li {
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 5px 0 6px 0;
	background-image: url(./img/global-navi.jpg);
	background-repeat: repeat-x;
	height: 30px;
	min-height: 30px;
}

#innermain1 #glnavlist1 a,
#innermain1 #glnavlist1 a:link,
#innermain1 #glnavlist1 a:visited,
#innermain1 #glnavlist1 a:active {
	margin: 0;
	padding: 5px 9px 7px 9px;
	color: #660000;
	border-right: 1px solid #FF6699;
	text-decoration: none;
}

#innermain1 #glnavlist1 a:hover {
	margin: 0;
	padding: 5px 9px 7px 9px;
	color: #CC3366;
	border-right: 1px solid #FF6699;
	text-decoration: none;
	background-image: url(./img/global-navi_h.jpg);
	background-repeat: repeat-x;
}

#innermain1 h2 {
	background-image: url(./img/h2.jpg);
	background-repeat: no-repeat;
	padding: 0.1em 0.5em;
	margin: 0.2em -10px 0.5em -20px;
	font-size: 160%;
	font-weight: bold;
}

/* IE7 only */
*:first-child+html #innermain1 h2 {
	background-image: url(./img/h2.jpg);
	background-repeat: no-repeat;
	padding: 0.1em 0.5em;
	margin: 0.2em 0 0.5em -20px;
	font-size: 160%;
	font-weight: bold;
	width: 600px;
}

/* IE6 only */
* html #innermain1 h2 {
	background-image: url(./img/h2.jpg);
	background-repeat: no-repeat;
	padding: 0.1em 0.5em;
	margin: 0.2em 0 0.5em -20px;
	font-size: 160%;
	font-weight: bold;
	width: 600px;
}

#innermain1 h2 a,
#innermain1 h2 a:visited,
#innermain1 h2 a:active {
	color: #000000;
	text-decoration: none;
}

#innermain1 h2 a:hover {
	color: #000000;
	text-decoration: underline;
}

#innermain1 h3 {
	color: #000000;
	background-color: #FFCCFF;
	padding: 0.1em 0.5em;
	margin: 0.5em 0 1em -20px; /*main float: right*/
	width: 580px;
	font-size: 120%;
	font-weight: bold;
        border-left: #FF6699 solid 8px;
}

/* IE7 only */
*:first-child+html #innermain1 h3 {
	color: #000000;
	background-color: #FFCCFF;
	padding: 0.1em 0.5em;
	margin: 0.5em 0 1em -20px;
	width: 580px;
	font-size: 120%;
	font-weight: bold;
        border-left: #FF6699 solid 8px;
}

#innermain1 h3 a,
#innermain1 h3 a:visited,
#innermain1 h3 a:active {
	display: block;
	color: #000000;
	text-decoration: none;
}

#innermain1 h3 a:hover {
	display: block;
	color: #000000;
	text-decoration: underline;
}

#innersitemap1 {
	display: block;
	width: 600px;
	padding: 0 50px;
	margin: 0 auto;
	font-size: 14px;
}

#innersitemap1 h2,
#innersitemap1 h2 a,
#innersitemap1 h2 a:visited,
#innersitemap1 h2 a:active {
	background-image: url(./img/h2.jpg);
	background-repeat: no-repeat;
	padding: 0.1em 0.5em;
	margin: 0.5em -10px 0.5em 0;
	font-size: 160%;
	font-weight: bold;
}


#innersitemap1 h3 {
	color: #000000;
	background-color: #FFCCFF;
	padding: 0.1em 0.5em;
	margin: 0.5em 0 1em 0;
	width: 580px;
	font-size: 120%;
	font-weight: bold;
        border-left: #FF6699 solid 8px;
}

#innersitemap1 ul li {
	overflow: visible;
	font-size: 12px;
	vertical-align: top;
	min-height: 20px;
	list-style-image: url(img/list_style_img_sm.gif);
	margin-left: 50px;
}

#innersitemap1 ul li a,
#innersitemap1 ul li a:visited,
#innersitemap1 ul li a:active {
	color: #003399;
	text-decoration: none;
}

#innersitemap1 ul li a:hover {
	color: #003399;
	text-decoration: underline;
}

#innermain1 em {
	background-color: #FFCCFF;
	font-weight: bold;
}

#innermain1 dl dt {
	border-left: #FF6699 1.2em solid;
	padding: 0.1em 0.5em;
	margin: 0.2em 0;
	font-weight: bold;
}

#innermain1 dl dd {
	padding: 0.1em 0.5em 0.1em 1.8em;
	margin: 0.2em 0 1em 0;
}

#innermain1 .rankCatName1 {
	padding: 0.1em 0 0.1em 1.7em;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 3px;
	margin-left: -10px;
        background: url(img/rankcatcame_bg.jpg) no-repeat;
}

#innermain1 .rank1 {
	padding: 10px 20px;
	width: 510px;
	border: solid #CCCCCC 1px;
	margin-bottom: 3px;
}

#innermain1 .rank1 .label1 {
	color: #000000;
	background-color: #FFCCFF;
	padding: 5px;
	margin: 0 -10px 0.5em -10px;
	font-size: 16px;
}

#innermain1 .rank1 .ranktitle1 {
	z-index: 0;
	color: #000000;
	background-color: #FFCCFF;
	padding: 5px 5px 5px 34px;
	margin: 23px -10px 0.5em 20px;
	font-size: 16px;
	font-weight: bold;
}

/* IE7 only */
*:first-child+html #innermain1 .rank1 .ranktitle1 {
	z-index: 0;
	color: #000000;
	background-color: #FFCCFF;
	padding: 5px 5px 5px 34px;
	margin: 33px -10px 0.5em 20px;
	font-size: 16px;
	font-weight: bold;
}

/* IE6 only */
* html #innermain1 .rank1 .ranktitle1 {
	z-index: 0;
	color: #000000;
	background-color: #FFCCFF;
	padding: 5px 5px 5px 34px;
	margin: 33px -10px 0.5em 20px;
	font-size: 16px;
	font-weight: bold;
}



#innermain1 .rank1 .rank11 {
	z-index: 2;
	background-image: url(./img/no1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin: -68px 0 3px -10px;
	width: 64px;
	height: 64px; /* IE6 only */
	min-height: 64px;
}

#innermain1 .rank1 .rank12 {
	z-index: 2;
	background-image: url(./img/no2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin: -68px 0 3px -10px;
	width: 64px;
	height: 64px; /* IE6 only */
	min-height: 64px;
}

#innermain1 .rank1 .rank13 {
	z-index: 2;
	background-image: url(./img/no3.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin: -68px 0 3px -10px;
	width: 64px;
	height: 64px; /* IE6 only */
	min-height: 64px;
}

#innermain1 .rank1 .rank14 {
	z-index: 2;
	background-image: url(./img/no4.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin: -68px 0 3px -10px;
	width: 64px;
	height: 64px; /* IE6 only */
	min-height: 64px;
}

#innermain1 .rank1 .rank15 {
	z-index: 2;
	background-image: url(./img/no5.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin: -68px 0 3px -10px;
	width: 64px;
	height: 64px; /* IE6 only */
	min-height: 64px;
}


#innersub1 {
	display: block;
	float: left;
	width: 216px;
	margin-top: 10px;
	
	margin-left: 23px; /*main float: right*/
	
}

/* IE6 only */
* html #innersub1 {
	display: block;
	float: left;
	margin-top: 10px;
	width: 216px;
	
	margin-left: 14px; /*main float: right*/
	
}

#innersub1 .subitem1 {
	background-color: #FFFFFF;
	margin-bottom: 5px;
}

#innersub1 .submenu1 {
	background-color: #FFCCFF;
	margin-bottom: 5px;
	padding: 3px 3px 1px 3px;
}

#innersub1 .submenutitle1 {
	font-size: 14px;
	margin-bottom: 3px;
	padding: 11px 1em 11px 1em;
	color: #990033;
	background: no-repeat url(./img/side_title.jpg);
	text-align: center;
	font-weight: bold;
	background-color: #FF99CC;
	min-height: 10px;
}

/* IE6 only */
* html #innersub1 .submenutitle1 {
	font-size: 14px;
	margin-bottom: 3px;
	padding: 11px 1em 11px 1em;
	color: #990033;
	background: no-repeat url(./img/side_title.jpg);
	text-align: center;
	font-weight: bold;
	background-color: #FF99CC;
	height: 10px;
}

#innersub1 .submenuitem1 {
}

#innersub1 .submenuitem1 ul li {
	font-size: 14px;
	margin-bottom: 3px;
	padding: 11px 1em 9px 1em;
	color: #993366;
	background: repeat-y url(./img/side_item.jpg);
	text-align: left;
	font-weight: bold;
	min-height: 10px;
}

/* IE6 only */
* html #innersub1 .submenuitem1 ul li {
	font-size: 14px;
	margin-bottom: 3px;
	padding: 11px 1em 9px 1em;
	color: #993366;
	background: repeat-y url(./img/side_item.jpg);
	text-align: left;
	font-weight: bold;
	height: 10px;
}

#innersub1 .submenuitem1 ul li a,
#innersub1 .submenuitem1 ul li a:visited,
#innersub1 .submenuitem1 ul li a:active {
	display: block;
	background: repeat-y url(./img/side_item.jpg);
	padding: 11px 1em 9px 1em;
	margin: -11px -1em -9px -1em;
	color: #993366;
	text-decoration: none;
}

/* IE6 only */
* html #innersub1 .submenuitem1 ul li a,
* html #innersub1 .submenuitem1 ul li a:visited,
* html #innersub1 .submenuitem1 ul li a:active {
	display: block;
	background: repeat-y url(./img/side_item.jpg);
	padding: 11px 1em 9px 1em;
	margin: -11px -1em -9px -1em;
	color: #993366;
	text-decoration: none;
	height: 10px;
}

#innersub1 .submenuitem1 ul li a:hover {
	display: block;
	background: repeat-y url(./img/side_item_hover.jpg);
	padding: 11px 1em 9px 1em;
	margin: -11px -1em -9px -1em;
	color: #FF9966;
	text-decoration: none;
}

/* IE6 only */
* html #innersub1 .submenuitem1 ul li a:hover {
	display: block;
	background: repeat-y url(./img/side_item_hover.jpg);
	padding: 12px 1em 9px 1em;
	margin: -12px -1em -9px -1em;
	color: #993366;
	text-decoration: none;
	height: 10px;
}

#innersub1 .siteinfo1 {
	background-color: #F9F6F5;
	padding-top: 5px;
	padding-bottom: 3px;
	margin-bottom: 3px;
}

#innersub1 .siteinfo1 ul li.rssfeed1 {
	display: block;
	background: no-repeat url(./img/rssfeed.gif);
	overflow: visible;
	text-align: left;
	text-indent: 20px;
	margin-left: 7px;
	margin-bottom: 3px;
	font-size: 12px;
	vertical-align: top;
	height: 20px;
	min-height: 20px;
	list-style-type: none;
}

#innersub1 .siteinfo1 ul li.innersitemap1 {
	overflow: visible;
	font-size: 12px;
	text-align: left;
	vertical-align: top;
	height: 20px;
	list-style-image: url(./img/list_style_img.gif);
	margin-left: 25px;
        line-height: 20px;
}

#footercont1 {
	display: block;
	margin: 0 14px 0 13px;
	padding: 0.5em 0;
	text-align: center;
	font-size: 9px;
	color: #FFFFFF;
	background-color: #FF3366;
}

#footercont1 a,
#footercont1 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#footercont1 a:hover,
#footercont1 a:active {
	color: #FFFFFF;
	text-decoration: overline underline;
}

.goto_top1 {
	display: block;
	width: 880px;
	text-align: right;
	font-size: 80%;
	margin-top: 1em;
	margin-bottom: 0.5em;
	padding-right: 20px;
}

.goto_next1 {
	display: block;
	width: 100%;
	text-align: right;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

.clearboth1 {
	clear: both;
}